<?php $bauen_options = get_option('bauen');?>
<?php
/*Template Name:Blog Page Template*/
 get_header();
 ?>
    
	<?php get_template_part('template-parts/header/intro'); ?> 
	
	<?php if(get_post_meta($post->ID,'bauen_wrblog-pagetype',true)=='st1'){ ?> 
		<?php get_template_part('template-parts/blog/classic-right');?>
	<?php } 
	else if(get_post_meta($post->ID,'bauen_wrblog-pagetype',true)=='st3') { ?>
		<?php get_template_part('template-parts/blog/classic-no-sidebar');?>
	<?php } 
	else if(get_post_meta($post->ID,'bauen_wrblog-pagetype',true)=='st2') { ?>
		<?php get_template_part('template-parts/blog/classic-col-2');?>
	<?php } 
	else  { ?>
		<?php get_template_part('template-parts/blog/classic-right');?>
	<?php }?>
 
<?php get_footer(); ?>